.login-area {
    width: calc(100% - 0px);;
    min-width: 1500px !important;
    height: 100%;
    position: absolute;left:0px; top: 0px; 
    overflow: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    background: #fafafa;
}
.login-wrap {
    width: 350px;
    
    margin: 100px auto 0px auto;
   
    
    
}
.login-input{
    width: 100%;
    height: 50px;
    border: solid 1px #bfbfbf;
    margin-bottom: 5px;
    padding-left: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.login-btn {
    width: 100%;
    height: 50px;
    margin-top: 20px;
    border: solid 1px #01114c;
    background: #01114c;
    color: white;
    font: 600 16px "Noto Sans KR";
}
.logo-img {
    width: 240px;
    margin: 170px auto 0px auto
}
.logo-img img {
    width: 100%;
}